<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/fragment_tab_container"
            android:layout_width="match_parent"
            android:layout_height="@dimen/tab_layout_height"
            android:background="@color/background_white">

            <com.gh.gamecenter.common.view.TabIndicatorView
                android:id="@+id/fragment_tab_indicator"
                android:layout_width="match_parent"
                android:layout_height="@dimen/default_tab_indicator_height"
                android:layout_alignParentBottom="true" />

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/fragment_tab_layout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/tab_layout_height"
                app:tabMode="scrollable"
                app:tabIndicator="@null"
                app:tabTextAppearance="@style/TabLayoutTextAppearance" />

        </RelativeLayout>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/fragment_view_pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>

    <include layout="@layout/reuse_no_connection" />

    <include
        android:id="@+id/reuse_none_data"
        android:background="@color/background_white"
        layout="@layout/reuse_none_data" />

    <include
        android:id="@+id/reuse_data_exception"
        layout="@layout/reuse_data_exception" />

</RelativeLayout>